default:
  http_metas:
    content-type: text/html

  stylesheets:    [ core, menu, categories, triple, linearticles ]

  javascripts:    [ jq/jquery, corner, emailpassion, modalbox ]

  has_layout:     on
  layout:         layout_public

contactSuccess:
  metas:
    title:        Boutique Émail Passion | Contactez Plaque-Émaillée.fr
    robots:       index, follow
    description:  |
        Envoyez nous vos remarques et vos commentaires sur notre boutique, nous ne
        manquerons pas d'y répondre dans les plus bref délais!
    keywords:     plaque émaillée, boutique en ligne, contact

  stylesheets:    [ account, errorcongrats ]

cgvSuccess:
  metas:
    title:        Boutique Émail Passion | Conditions Générales de Vente
    robots:       index, follow
    description:  |
        Conditions Générales de Ventes s'appliquant chez Plaque-Émaillée.fr,
        la boutique de référence pour votre décoration en émail!
    keywords:     plaque émaillée, boutique en ligne, conditions générales de vente

cgvPopupSuccess:
  metas:
    title:        Boutique Émail Passion | Conditions Générales de Vente
    robots:       index, follow
    description:  |
        Conditions Générales de Ventes s'appliquant chez Plaque-Émaillée.fr,
        la boutique de référence pour votre décoration en émail!
    keywords:     plaque émaillée, boutique en ligne, conditions générales de vente

  stylesheets:    [ -* ]

  javascripts:    [ -* ]

  has_layout:     on
  layout:         layout_popup

infoSuccess:
  metas:
    title:        Boutique Émail Passion | Informations
    robots:       index, follow
    description:  |
        Toutes les informations concernant Plaque-Émaillée.fr,
        la boutique de référence pour votre décoration en émail!
    keywords:     plaque émaillée, boutique en ligne, informations

partnerSuccess:
  metas:
    title:        Boutique Émail Passion | Partenaires
    robots:       index, follow
    description:  |
        Les partenaires de Plaque-Émaillée.fr,
        la boutique de référence pour votre décoration en émail!
    keywords:     plaque émaillée, boutique en ligne, conditions générales de vente

sagaSuccess:
  metas:
    title:        Boutique Émail Passion | La Saga des Pubs
    robots:       index, follow
    description:  |
        Conditions Générales de Ventes s'appliquant chez Plaque-Émaillée.fr,
        la boutique de référence pour votre décoration en émail!
    keywords:     plaque émaillée, boutique en ligne, histoire, publicité